package com.hzya.frame.sys.templateButton.entity;

import com.hzya.frame.sys.userTemplateButton.entity.SysUserTemplateButtonEntity;
import com.hzya.frame.web.entity.BaseEntity;

import java.util.Date;
import java.util.List;

/**
 * 模版按钮表(SysTemplateButton)实体类
 *
 * @author makejava
 * @since 2023-08-07 10:00:21
 */
public class SysTemplateButtonVo {
 
    /**
     * 类型
     */
    private String type;
    /**
     * 名称
     */
    private String title;
    /**
     * 样式
     */
    private String style;
    /**
     * 排序
     */
    private String sort;
    /**
     * 图标
     */
    private String icon;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getStyle() {
        return style;
    }

    public void setStyle(String style) {
        this.style = style;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
}

